
subtle - Bug #206

Re-Layout on xRandr Monitor Disable

05/18/2011 10:45 AM - Paul F.

Status: Fixed Start date: 05/18/2011

Priority: High Due date:  

Assignee: Christoph Kappel % Done: 0%

Category: Bugfix Estimated time: 0.00 hour

Target version: Nu   

Description

NVidia Driver, command to enable the second display:

xrandr --output LVDS1 --primary --preferred  --output VGA1 --noprimary --right-of LVDS1 --auto

Works, subtle relayouts, command to disable second display:

xrandr --output VGA1 --off

dosn't relayout, need to subtler -R. Worked in a previous version.

Not really neccesary but comfortable.

History

#1 - 05/18/2011 12:12 PM - Christoph Kappel

- Target version set to Nu

- Assignee set to Non member users

- Category set to Bugfix

#2 - 05/24/2011 11:41 AM - Christoph Kappel

- Status changed from Unconfirmed to Fixed
